
#newflabel span {
  color:#fff; 
  font-size: 7px;
  text-align: center;
  font-weight: bold;
  width: 20px; 
  height: 10px; 
  margin-top: 4px;
  margin-left: 1px;
}

.newfeaturebadge {
  padding:0;
  position: absolute;
  top: 30px;
  left: 28px;
  background-color: #4ba614;
  border-radius: 999px;
  color: #fff;
  z-index: 100;
  border:1px solid #4ba614; 
}

#ppaPanel.ui-panel,
#obsPanel.ui-panel {
  border:0;
  border-radius: 0;
  padding: 0;
  float: left;
}

.widgetheader {
  padding: 10px;
  height: 15px;
  background-color: #f5f5f5;
  background: -moz-linear-gradient(top, #fefefe, #f5f5f5); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe),color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fefefe, #f5f5f5); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fefefe 0%, #f5f5f5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fefefe 0%, #f5f5f5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fefefe 0%, #f5f5f5 100%); /* W3C */
  border: 1px solid #D8D8D8;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft:  0px;
  -moz-border-radius-bottomright:  0px;
  vertical-align: middle;
}

.widgetcontent {
  padding: 10px;
  border: 1px solid #D8D8D8;
  border-width: 0 1px 1px 1px;
}

.widgettitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #333;
  display: block;
  float: left;
}

.widgettitledesc {
  display:block;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #333;
  max-width: 600px;
  white-space: nowrap; 
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: 5px;
}

.widgetheaderlink {
  margin-top: 2px !important;
  font-size: 10px !important;
  color: #3565CB !important;
  text-decoration: underline;
  display: block;
  float: left;
  margin-left: 5px;
}

#ppaPanel .ui-widget-header,
#obsPanel .ui-widget-header{
  height: 20px;
  background-color: #f5f5f5;
  background: -moz-linear-gradient(top, #fefefe, #f5f5f5); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe),color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fefefe, #f5f5f5); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fefefe 0%, #f5f5f5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fefefe 0%, #f5f5f5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fefefe 0%, #f5f5f5 100%); /* W3C */
  border: 1px solid #D8D8D8;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft:  0px;
  -moz-border-radius-bottomright:  0px;
}

#ppaPanel .ui-panel-content,
#obsPanel .ui-panel-content{
  border: 1px solid #D8D8D8;
  border-radius: 0;
  border-width: 0 1px 1px 1px;
}

#ppaPanel .ui-panel-title,
#obsPanel .ui-panel-title{
  font-size: 12px;
  padding-top: 2px;
}

.panelactions {
  margin-bottom: 10px;
  display: block;
  height: 30px;
}

.tableresults {
  margin-top:10px;
}

.summaryresults {
  height: 85px;
  margin-top: 10px;
}

.dashstatuslink {
  display:inline-block;
  float: left;
  width: 25%;
  height: 90px;
  color: #fff;
}

.dashstatuslink:hover{
  color:#fff;
}

.selectedbox {
  opacity:1.0;
  filter:alpha(opacity=100);
}

.unselectedbox {
  opacity:0.8;
  filter:alpha(opacity=80);
}

.sumbox {
  width: calc(99% - 1px);
  display: block;
  text-align: center;
  float: left;
  color: #fff;
  height: 80px;

}

.summaryresultsheader {
  width: 100%;
  clear: both;
}

.sumboxheader {
  width: calc(99% - 1px);
  display: block;
  float: left;
  height: 5px;
  margin-bottom: 2px;
}
.sumicon {
  margin: 15px 10px 15px 0;
  display: inline;
}

.unSelectFilterh {
  background-color: transparent !important;
}

.unSelectFilter {
  background-color: #9B9B9B !important;
}

.completeditems {
  background-color: #94b758;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.completeditemsh {
  background-color: #94b758;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.completeditems:hover {
  background-color: #748f45 !important;
}

.overdueitems {
  background-color: #fa7b58;
}

.overdueitemsh {
  background-color: #fa7b58;
}

.overdueitems:hover {
  background-color: #d76a4c !important;
}

.upcomingitems {
  background-color: #f3c536;
}

.upcomingitemsh {
  background-color: #f3c536;
}

.upcomingitems:hover {
  background-color: #d8af30;
}

.remainingitems {
  background-color: #2cabe0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.remainingitemsh {
  background-color: #2cabe0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.remainingitems:hover {
  background-color: #289dcd;
}

.datacomp {
  margin: 15px 0 15px 0;
  text-align: center;
  display: inline-block;
}

.stitle {
  font-family: Arial, sans-serif, Verdana;
  font-size: 10px;
  font-weight: bold;
}

.svalue {
  font-family: Arial, sans-serif, Verdana;
  font-size: 40px;
  font-weight: bold;
}

#ppaPanel .reportAdvancedFilterLink {
  margin-top: 7px;
  display: block;
  font-size: 9px;
}

.dropdowncomp {
  min-width: 120px !important;
  max-width: 120px !important;
  font-weight: normal !important;
  text-shadow: none !important;
}

.mindropdowncomp {
  max-width: 80px !important;
}

#ppaPanel .dropdowncompmulti {
  max-width: 50px !important;
}

.pistatus {
  display:inline !important;
  font-size:11px !important;
  font-weight: normal !important;
  color:#fff  !important;
  padding-bottom: 1px !important;
  padding-left: 3px !important;
  padding-right: 3px !important;
  padding-top: 2px !important;
  margin-left: 2px !important;
  height: 20px !important;
  line-height: 25px !important;
  border-radius: 3px !important;
  white-space:nowrap !important;
}

.piscompleted {
  background-color: #94b758;
}

.pisoverdue {
  background-color: #fa7b58;
}

.pisupcoming {
  background-color: #f3c536;
}

.pisremaining {
  background-color: #2cabe0;
}

.ui-selectonebutton {
  color: red !important;
}

#ppaPanel .ui-state-active {
  color: #fff !important;
  background-color: #3b73af !important;
  font-weight: normal !important;
  box-shadow: none !important
}

#ppaPanel .ui-state-active.ui-button-text {
    padding: 3px !important;
}

.booleanbutton .ui-button.ui-state-active,
#booleanbutton .ui-button.ui-state-active,
div#hiddenbutton.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only.ui-state-active { 
    border:1px solid #3b73af !important; 
    -webkit-border-radius: 2px !important; 
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 5px 7px 5px 7px; 
    text-decoration:none !important; 
    display:inline-block; 
    font-weight:normal !important; 
    color: #fff !important;
    background: -moz-linear-gradient(top, #3b73af, #3b73af) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b73af),color-stop(100%,#3b73af)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #3b73af, #3b73af) !important;  /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #3b73af 0%, #3b73af 100%) !important;  /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #3b73af 0%, #3b73af 100%) !important;  /* IE10+ */
    background: linear-gradient(to bottom, #3b73af 0%, #3b73af 100%) !important;  /* W3C */
}

.booleanbutton .ui-button,
#booleanbutton .ui-button,
div#hiddenbutton.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only{
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    text-decoration:none !important; 
    display:inline-block; 
    font-weight:normal !important; 
    background: none !important;
    background-color: #fff !important;
    box-shadow: none !important;
    border: 1px solid #ccc !important;
    border-radius: 2px !important;
    -webkit-border-radius: 2px !important; 
    -moz-border-radius: 2px !important;
    padding: 5px 7px 5px 7px !important;
    color: #3b73af !important;
}

.booleanbutton .ui-button-text,
#booleanbutton .ui-button-text,
#hiddenbutton .ui-button-text{
  font-weight: normal !important;
  font-size: 11px !important;
  padding: 5px 7px 5px 7px;
}

.booleanbutton .ui-state-default,
#booleanbutton .ui-state-default {
  border: 1px solid #ccc !important;
  border-radius: 3px !important;
  padding: 5px 7px 5px 7px !important;
  color: #3b73af !important;
}

/*************/

.widgettable .ui-datatable-header {
  text-align: center;
  padding: 5px !important;
  border: 1px solid #d8d8d8 !important;
  border-width: 1px 1px 0 1px;
  background-color: #e0e0e0 !important;
  /* background-image: -webkit-linear-gradient(top,#fefefe,#eeeeee) !important; */
}

.widgettable .ui-datatable-footer {
  text-align: center;
  padding: 5px !important;
  border: 1px solid #d8d8d8 !important;
  border-width: 0 1px 1px 1px;
  background: none !important;
  background-color: #f0f0f0 !important;
  /* background-image: -webkit-linear-gradient(top,#fefefe,#eeeeee) !important; */
}

.widgettable .ui-state-active {
  box-shadow: 0 !important;
}

.widgettable tr th,
.widgettable tr td {
  height: 15px !important;
  border: 1px solid #d8d8d8 !important;

}

.widgettable td div.ui-dt-c {
  padding: 2px !IMPORTANT;
}

.widgettable div.ui-dt-c a {
  display: inline;
}

.widgettable div.ui-dt-c a span .redtext{
  display: inline;
  text-decoration: none !important;
}

.widgettable table td a{
  color: #0081b1 !important;
  text-decoration: underline !important;
  font-size:12px !important;
  padding: 2px !important;
}

.widgettable table td a.redtext {
  color: #ff0000 !important;
}
  
.widgettable table tr th {
  text-align: center;
  padding: 2px;
  height: 25px;
  border-radius: 0 !important;
}

.widgettable table td {
  height: 20px;
  border: 1px solid #d8d8d8;
}

.widgettable table thead th{
 background-color: #fafafa;
}

.widgettable table tbody {
  border-width: 1px !important;
}

.widgettable table tbody tr td{
  border-width: 1px !important;
  padding: 2px;
}

.widgettable table thead tr th {
   height: 25px !important;
   font-family: Arial, Helvetica, sans-serif !important;
   font-size: 12px !important;
   font-weight: bold !important;
   color: #333;
   background: none !important;
   background-image: none !important;
   background-color: #f0f0f0 !important;
}

.widgettable table thead .ui-state-hover {
   background-color: #f5f5f5 !important;
   /* background-image: -webkit-linear-gradient(top,#ffffff,#F5F5F5) !important; */
}

.widgettable table tr.ui-widget-content {
  border-width: 1px 0 1px 0 !IMPORTANT;
}

.widgettable .ui-sortable-column {
}
.widgettable .ui-datatable-even {
  background-color: #fff;
}
.widgettable .ui-datatable-odd {
  background-color: #fff;
}
.pdatatablerow {
  padding: 0;
  margin: 0;
}
.widgettable .ui-corner-top {
  border-radius: 0px;
  -moz-border-radius: 0px;
}
.widgettable .ui-corner-bottom {
  border-radius: 0px;
  -moz-border-radius: 0px;
}
.widgettable table tr th,
.widgettable .ui-datatable-data td {
 /* border-left-width: 0 !IMPORTANT;
  border-right-width: 0 !IMPORTANT;*/
}
.widgettable .ui-state-hover {
  /*background-color: #ddeeff !important;*/
}
.widgettable .ui-state-highlight {
    color: #ffffff !important;
 }

.widgettable .ui-state-highlight a{
    color: #ffffff !important;
}

.widgettable .ui-state-highlight span{
    color: #ffffff;
}

/* change sortable columns to only show icon when sorted */
.widgettable .ui-icon-carat-2-n-s {background-position: -160px 0px;}
.widgettable .ui-icon-triangle-1-s {background-position: -64px -16px;}
.widgettable .ui-icon-triangle-1-n {background-position: 0 -16px;}
.widgettable .ui-sortable-column-icon {
}
.widgettable .ui-sortable-column-icon span {
  display: block;
}

.widgettable span.columnicon {
    color: #666;
    text-decoration: none;
}

.widgettable span {
  font-size: 12px;
  color: #333;
}

.filtertitle {
  font-size: 10px;
  font-weight: bold;
  color: #80a0b9;
}

#startcalendar input[type=text],
#endcalendar input[type=text] {
  max-width: 50px !important;
}

.emailtmpl a {
  color:blue !important;
  text-decoration: underline !important;
}

.dashimg {
  border:1px solid #ccc;
  width: 85%;
  -webkit-box-shadow: 0px 0px 10px 3px rgba(209,209,209,1);
  -moz-box-shadow: 0px 0px 10px 3px rgba(209,209,209,1);
  box-shadow: 0px 0px 10px 3px rgba(209,209,209,1);
}
 
.pddatacomp {
  margin: 15px 0 15px 0;
  display: inline-block;
}